漏洞信息详情

Joomla!多个跨站脚本攻击漏洞

漏洞简介

Joomla! 1.0.13 (又称Sunglow)版本之前的版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1) com_search, (2) com_content, 和(3) mod_login 组件中的未明向量,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2007-2719

链接:http://www.frsirt.com/english/advisories/2007/2719

来源: SECUNIA

名称: 26239

链接:http://secunia.com/advisories/26239

来源: MISC

链接:http://www.joomla.org/content/view/3677/1/

来源: OSVDB

名称: 38757

链接:http://osvdb.org/38757

来源: OSVDB

名称: 38756

链接:http://osvdb.org/38756

来源: OSVDB

名称: 38755

链接:http://osvdb.org/38755

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多